DUN version

Archived from groups: microsoft.public.win98.gen_discussion (More info?)

Howdy: I'm having a little trouble with my modem and was informed that
I should be using DUN 1.4 with Windows 98. I checked in the registry
under
HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\RemoteAccess and
under "Version" it says "1.2c".
Do I need to upgrad my DUN or is this the normal setting? I was under
the impression that DUN 1.4 shipped with Win98FE?? Is this incorrect?
Thanks


--
The Seabat
2 answers Last reply
More about version
  1. Archived from groups: microsoft.public.win98.gen_discussion (More info?)

    No, that's not correct.

    Go here, get the update and install it.

    For Windows 98 First Edition ("Gold"):
    http://www.microsoft.com/downloads/info.aspx?na=22&p=2&SrcDisplayLang=en&SrcCategoryId=&SrcFamilyId=&genscs=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3d279469a6-c3e5-4fd6-8ce0-96dd1db2d09f%26DisplayLang%3den

    or use TinyURL: http://tinyurl.com/5kp4

    For Windows 98 SE:
    http://www.microsoft.com/downloads/info.aspx?na=22&p=1&SrcDisplayLang=en&SrcCategoryId=&SrcFamilyId=&genscs=&u=%2fdownloads%2fdetails.aspx%3fFamilyID%3dbe625dbb-5afe-426a-bc0a-71aac2000ae8%26DisplayLang%3den

    or use TinyURL: http://tinyurl.com/a04i

    --
    Gary S. Terhune
    MS MVP Shell/User
    http://www.grystmill.com/articles/cleanboot.htm
    http://www.grystmill.com/articles/security.htm

    "The Seabat" <seabat@boardermail.com> wrote in message
    news:m0sa61pe2cen49frna0sdadnassjq0ig1m@4ax.com...
    > Howdy: I'm having a little trouble with my modem and was informed that
    > I should be using DUN 1.4 with Windows 98. I checked in the registry
    > under
    > HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\RemoteAccess and
    > under "Version" it says "1.2c".
    > Do I need to upgrad my DUN or is this the normal setting? I was under
    > the impression that DUN 1.4 shipped with Win98FE?? Is this incorrect?
    > Thanks
    >
    >
    > --
    > The Seabat
  2. Archived from groups: microsoft.public.win98.gen_discussion (More info?)

    No, DUN 1.4 did not come with Win98 or 98SE. The links to the update for the
    various affected operating systems are in this article:

    Dial-Up Networking 1.4 Upgrade Is Available:
    http://support.microsoft.com/?kbid=285189
    --
    Glen Ventura, MS MVP Shell/User, A+
    http://dts-l.org/goodpost.htm
    http://www.microsoft.com/communities/conduct/default.mspx


    "The Seabat" <seabat@boardermail.com> wrote in message
    news:m0sa61pe2cen49frna0sdadnassjq0ig1m@4ax.com...
    > Howdy: I'm having a little trouble with my modem and was informed that
    > I should be using DUN 1.4 with Windows 98. I checked in the registry
    > under
    > HKEY_LOCAL_MACHINE\System\CurrentControlSet\Services\RemoteAccess and
    > under "Version" it says "1.2c".
    > Do I need to upgrad my DUN or is this the normal setting? I was under
    > the impression that DUN 1.4 shipped with Win98FE?? Is this incorrect?
    > Thanks
    >
    >
    > --
    > The Seabat
Ask a new question

Read More

Windows 98 Microsoft Windows